Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1673

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1673
Last Modified 07 Mar 2011 09:33:33
Published 07 Apr 2006 06:04:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1673

Summary

Cross-site scripting (XSS) vulnerability in vbugs.php in Dark_Wizard vBug Tracker 3.5.1 and earlier allows remote attackers to inject arbitrary web script or HTML via the sortorder parameter.

Vulnerable Systems

Application

  • Jelsoft Vbug Tracker 3.5.1


References

VUPEN - ADV-2006-1267

XF - vbulletin-vbugtracker-vbugs-xss(25649)

BID - 17407

OSVDB - 24448

SECUNIA - 19562

MISC - http://pridels0.blogspot.com/2006/04/vbug-tracker-for-vbulletin-35x-xss.html


Last Updated: 27 May 2016 10:42:09